BOTCH-BUILDCHECK-MORE-PROBLEMS(1)

NAME
botch-buildcheck-more-problems - a tool like dose-builddebcheck but return more than the first reason

SYNOPSIS

botch-buildcheck-more-problems [-h] [-v] Packages Sources

DESCRIPTION
This is a wrapper around dose-builddebcheck. It accepts the exact same commandline arguments and it outputs the same yaml format. The only difference is, that instead of only giving on reason for why a source package cannot be compiled, it gives multiple reasons.

OPTIONS

--verbose
    Be verbose.

--help
    Print help message.

BUGS
See <http://bugs.debian.org/botch>.

SEE ALSO
Debian doc-base Manual /usr/share/doc/botch/wiki/Home.html

AUTHOR
This man page was written by Johannes Schauer. Botch is written by Johannes Schauer and Pietro Abate.

COPYRIGHT
Copyright 2012-2014 Johannes Schauer, Pietro Abate

This program is free software: you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. A special linking exception to the GNU Lesser General Public License applies to this library, see the COPYING file for more information.